Subject: Re: precompiled X11 libs
From: [email-masked] (Joe Marzot)

31 Jan 1997 20:41:32 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
	<[email-masked]>
Posted-Date: Fri, 31 Jan 1997 13:59:11 -0800 (PST)
Original-To: Long Doan <[email-masked]>
Original-Cc: [email-masked], [email-masked]
In-Reply-To: Long Doan's message of Fri, 31 Jan 1997 10:16:05 -0500
X-Mailer: Gnus v5.2.2/Emacs 19.31
Original-Sender: [email-masked]

does this mean my X apps will now port and run on NT without a
commercial X server? what's to stop the XFree 86 server from running
under cygwin?

-GSM

Long Doan <[email-masked]> writes:

> 
> To all those who requested X11 binaries/libraries:
> 
> I've compiled X11R6.3 (without Xserver/xterm, netscape plugin, ...) I'll
> try to archive them and put them at http://www.micropop.com/ldoan/x11
> sometime tonight.
> 
> Long.
> 
> [email-masked] wrote:
> > 
> > I'm sure someone out there has already compiled them,. so does anyone
> > want to send me em, or point me to an ftp?  They'd take a couple
> > years to compile on my computer :).
> > 
> > Thanks much
> > -
> > For help on using this list, send a message to
> > "[email-masked]" with one line of text: "help".
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
> 

-- 
 G. S. Marzot <[email-masked]>   Network Management Development
 Bay Networks Inc.                        (508)670-8888 x63990
--
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".